Subject: Re: [PATCH net-next v1] ethtool: ethtool_get_drvinfo: populate drvinfo fields even if callback exits

From: Jakub Kicinski <[email-masked]>
Date: Thu, 10 Nov 2022 09:01:27 -0800

On Thu, 10 Nov 2022 11:11:38 +0200 Leon Romanovsky wrote:
> I will be happy to see such patch and will review it, but can't add sign-off
> as I'm not netdev maintainer.

Did we finish the version removal work? :S

Personally I'd rather direct any effort towards writing a checkpatch /
cocci / python check that catches new cases than cleaning up the pile
of drivers we have. A lot of which are not actively used..